Versions Packages Information History CVEs Related Badges Report

Packages for libx11

320 package(s) known

libx11

1.6.12 Potentially vulnerable (1.6.12-r0)

libx11-dbg

1.6.12 Potentially vulnerable (1.6.12-r0)

libx11-dev

1.6.12 Potentially vulnerable (1.6.12-r0)

libx11-doc

1.6.12 Potentially vulnerable (1.6.12-r0)

libX11

1.6.3 Potentially vulnerable (1.6.3-1)
  • Summary:
    X.Org X11 library
  • Category:
    • System/Libraries
  • License:
    • MIT
  • Links(s):
AlmaLinux 8
AppStream

libX11

1.6.8 Potentially vulnerable (1.6.8-5.el8)

libx11

1.6.6 Potentially vulnerable (1.6.6-r0)

libx11-dev

1.6.6 Potentially vulnerable (1.6.6-r0)

libx11-doc

1.6.6 Potentially vulnerable (1.6.6-r0)

libx11

1.6.12 Potentially vulnerable (1.6.12-r0)

libx11-dev

1.6.12 Potentially vulnerable (1.6.12-r0)

libx11-doc

1.6.12 Potentially vulnerable (1.6.12-r0)

libx11

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-dev

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-doc

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-static

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-dev

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-doc

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-static

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-dev

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-doc

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11-static

1.6.12 Potentially vulnerable (1.6.12-r1)

libx11

1.7.1 (1.7.1-r0)

libx11-dev

1.7.1 (1.7.1-r0)

libx11-doc

1.7.1 (1.7.1-r0)

libx11-static

1.7.1 (1.7.1-r0)

libx11

1.7.2 (1.7.2-r0)

libx11-dev

1.7.2 (1.7.2-r0)

libx11-doc

1.7.2 (1.7.2-r0)

libx11-static

1.7.2 (1.7.2-r0)

libx11

1.7.2 (1.7.2-r0)

libx11-dev

1.7.2 (1.7.2-r0)

libx11-doc

1.7.2 (1.7.2-r0)

libx11-static

1.7.2 (1.7.2-r0)

libx11

1.8 (1.8-r0)

libx11-dev

1.8 (1.8-r0)

libx11-doc

1.8 (1.8-r0)

libx11-static

1.8 (1.8-r0)

libX11

1.7.2 (3:1.7.2-alt1)

libX11

1.7.2 (3:1.7.2-alt1)

libX11

1.8 (3:1.8-alt1)

libX11

1.6.0 Potentially vulnerable (1.6.0-2.2.12.amzn1)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.0 Potentially vulnerable (1.6.0-2.2.14.amzn1)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.0 Potentially vulnerable (1.6.0-2.2.13.amzn1)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-3.amzn2)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-3.amzn2.0.2)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-3.amzn2.0.1)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-2.amzn2)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.5 Potentially vulnerable (1.6.5-2.amzn2.0.2)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.5 Potentially vulnerable (1.6.5-1.amzn2.0.2)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.5 Potentially vulnerable (1.6.5-1.amzn2)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):
Apertis v2020
v2020/target

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2+apertis1)
Apertis v2021
v2021/target

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2+apertis1)
Apertis v2022
v2022/target

libx11

1.7.2 (2:1.7.2-1+apertis0)
Apertis v2023 Development
v2023dev1/target

libx11

1.7.2 (2:1.7.2-1+apertis0)
Arch
multilib

lib32-libx11

1.8 (1.8-1)
Arch
extra

libx11

1.8 (1.8-1)

libx11

1.8 (1.8-1.0)

libx11

1.8 (1.8-1.0)

libx11

1.8 (1.8-1.0)

libx11

1.8 (1.8-1)

libx11

1.8 (1.8-1)

libx11

1.8 (1.8-1)

libx11

1.8 (1.8-1)

libx11

1.8 (1.8-1)

lib32-libx11-git

1.6.11 (1.6.11-1)

libx11-git

1.6.10.r1.g93fce3f4 (1.6.10.r1.g93fce3f4-1)
Artix
world

libx11

1.8 (1.8-1.1)

libx11

1.7.1 (2:1.7.1-1astra1)

libx11

1.7.2

libX11

1.8
CentOS 6
updates

libX11

1.6.4 Potentially vulnerable (1.6.4-4.el6_10)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.4 Potentially vulnerable (1.6.4-3.el6)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-2.el7)
CentOS 7
updates

libX11

1.6.7 Potentially vulnerable (1.6.7-3.el7_9)
CentOS 7
updates

libX11

1.6.7 Potentially vulnerable (1.6.7-4.el7_9)
CentOS 8
AppStream

libX11

1.6.8 Potentially vulnerable (1.6.8-5.el8)
CentOS Stream 8
AppStream

libX11

1.6.8 Potentially vulnerable (1.6.8-4.el8)
CentOS Stream 8
AppStream

libX11

1.6.8 Potentially vulnerable (1.6.8-5.el8)
CentOS Stream 9
AppStream

libX11

1.7.0 Potentially vulnerable (1.7.0-7.el9)

xorg-libx11

1.6.8 Potentially vulnerable
CRUX 3.4
compat-32

xorg-libx11-32

1.6.8 Potentially vulnerable

xorg-libx11

1.7.0 Potentially vulnerable
CRUX 3.5
compat-32

xorg-libx11-32

1.7.0 Potentially vulnerable

xorg-libx11

1.8
CRUX 3.6
compat-32

xorg-libx11-32

1.8

libX11-debuginfo

1.8 (1.8-1)

libX11-devel

1.8 (1.8-1)

libX11-doc

1.8 (1.8-1)

libX11-xcb-devel

1.8 (1.8-1)

libX11-xcb1

1.8 (1.8-1)

libX11_6

1.8 (1.8-1)
Debian 8
jessie/main

libx11

1.6.2 Potentially vulnerable (2:1.6.2-3+deb8u1)
Debian 9
stretch/main

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3+deb9u1)
Debian 10
buster/main

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2)
Deepin
main

libx11

1.6.12 Potentially vulnerable (2:1.6.12-1)
Devuan 1.0
jessie/main

libx11

1.6.2 Potentially vulnerable (2:1.6.2-3+deb8u1)
Devuan 2.0
ascii/main

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3+deb9u1)
Devuan 3.0
beowulf/main

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2)
Devuan 4.0
chimaera/main

libx11

1.7.2 (2:1.7.2-1)
Devuan Unstable
unstable/main

libx11

1.7.5 (2:1.7.5-1)

x11/libX11

1.7.2 (1.7.2,1)
EuroLinux 8
appstream

libX11

1.6.8 Potentially vulnerable (1.6.8-4.el8)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):
EuroLinux 8
appstream

libX11

1.6.8 Potentially vulnerable (1.6.8-5.el8)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):
EuroLinux 8
appstream

libX11

1.6.8 Potentially vulnerable (1.6.8-3.el8)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):
EuroLinux 8
appstream

libX11

1.6.7 Potentially vulnerable (1.6.7-1.el8)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

x11-libs/libX11

scm

x11-libs/libX11

1.8
Fedora 26
release

libX11

1.6.5 Potentially vulnerable (1.6.5-2.fc26)
Fedora 27
release

libX11

1.6.5 Potentially vulnerable (1.6.5-4.fc27)
Fedora 28
updates

libX11

1.6.7 Potentially vulnerable (1.6.7-1.fc28)
Fedora 28
release

libX11

1.6.5 Potentially vulnerable (1.6.5-7.fc28)
Fedora 29
updates

libX11

1.6.7 Potentially vulnerable (1.6.7-1.fc29)
Fedora 29
release

libX11

1.6.6 Potentially vulnerable (1.6.6-1.fc29)
Fedora 30
release

libX11

1.6.7 Potentially vulnerable (1.6.7-1.fc30)
Fedora 31
updates

libX11

1.6.12 Potentially vulnerable (1.6.12-1.fc31)
Fedora 31
release

libX11

1.6.8 Potentially vulnerable (1.6.8-3.fc31)
Fedora 32
updates

libX11

1.6.12 Potentially vulnerable (1.6.12-1.fc32)
Fedora 32
release

libX11

1.6.9 Potentially vulnerable (1.6.9-3.fc32)
Fedora 33
updates

libX11

1.7.2 (1.7.2-3.fc33)
Fedora 33
release

libX11

1.6.12 Potentially vulnerable (1.6.12-1.fc33)
Fedora 34
updates

libX11

1.7.2 (1.7.2-3.fc34)
Fedora 34
release

libX11

1.7.0 Potentially vulnerable (1.7.0-3.fc34)
Fedora 35
updates

libX11

1.7.3.1 (1.7.3.1-1.fc35)
Fedora 35
release

libX11

1.7.2 (1.7.2-3.fc35)
Fedora 36
development

libX11

1.7.3.1 (1.7.3.1-2.fc36)
Fedora Rawhide
development

libX11

1.7.5 (1.7.5-1.fc37)

x11/libX11

1.7.2 (1.7.2,1)
Funtoo 1.4
xorg-kit

x11-base/xorg-x11

7.4 (7.4-r3)
Funtoo 1.4
xorg-kit

x11-libs/libX11

1.6.6 Potentially vulnerable
Funtoo 1.4
xorg-kit

x11-libs/libX11

1.6.5 Potentially vulnerable (1.6.5-r1)

x11-base/xorg-x11

7.4 (7.4-r3)

x11-libs/libX11

1.8

x11-libs/libX11

1.7.5

x11-libs/libX11

1.7.4

x11-libs/libX11

1.7.3

libx11

1.7.3.1

LibX11

1.7.3.1

libx11

1.8

libX11

1.7.0 Potentially vulnerable (1.7.0-3)

libx11

1.7.5 (2:1.7.5-1)
KaOS
main

libx11

1.8 (1.8-1)

x11-base/xorg-x11

7.4 (7.4-r3)

x11-libs/libX11

1.8

x11-libs/libX11

1.7.5

x11-libs/libX11

1.7.4

x11-libs/libX11

1.7.3

x11-base/xorg-x11

7.4 (7.4-r3)

x11-libs/libX11

1.8

x11-libs/libX11

1.7.5

x11-libs/libX11

1.7.4

x11-libs/libX11

1.7.3
Mageia 7
core/updates

libx11

1.6.12 Potentially vulnerable (1.6.12-1.1.mga7)
Mageia 7
core/updates

libx11

1.6.12 Potentially vulnerable (1.6.12-1.2.mga7)
Mageia 7
core/updates

libx11

1.6.12 Potentially vulnerable (1.6.12-1.mga7)
Mageia 7
core/updates

libx11

1.6.10 Potentially vulnerable (1.6.10-1.1.mga7)
Mageia 7
core/release

libx11

1.6.7 Potentially vulnerable (1.6.7-1.mga7)
Mageia 7
core/release

xorg-x11

7.7 (7.7-8.mga7)
  • Summary:
    X11 metapackage
  • Category:
    • Development/X11
  • License:
    • MIT
  • Links(s):
Mageia 8
core/updates

libx11

1.7.0 Potentially vulnerable (1.7.0-1.1.mga8)
Mageia 8
core/updates

libx11

1.7.0 Potentially vulnerable (1.7.0-1.2.mga8)
Mageia 8
core/release

libx11

1.7.0 Potentially vulnerable (1.7.0-1.mga8)
Mageia 8
core/release

xorg-x11

7.7 (7.7-9.mga8)
  • Summary:
    X11 metapackage
  • Category:
    • Development/X11
  • License:
    • MIT
Mageia Cauldron
core/release

libx11

1.7.5 (1.7.5-1.mga9)
Mageia Cauldron
core/release

xorg-x11

7.7 (7.7-10.mga9)
  • Summary:
    X11 metapackage
  • Category:
    • Development/X11
  • License:
    • MIT
  • Links(s):

lib32-libx11

1.8 (1.8-1)
  • Summary:
    X11 client-side library (32-bit)
  • License:
    • custom:XFREE86
  • Links(s):

libx11

1.8 (1.8-1)

lib32-libx11

1.8 (1.8-1)
  • Summary:
    X11 client-side library (32-bit)
  • License:
    • custom:XFREE86
  • Links(s):

libx11

1.8 (1.8-1)

lib32-libx11

1.8 (1.8-1)
  • Summary:
    X11 client-side library (32-bit)
  • License:
    • custom:XFREE86
  • Links(s):

libx11

1.8 (1.8-1)

x11/libX11

1.7.2 (1.7.2,1)

libx11

1.6.12 Potentially vulnerable (2:1.6.12-1~mx19ahs+1)

libx11

1.7.2 (2:1.7.2-2~mx21ahs+1)

libX11

1.7.2

libX11

1.7.2

libX11

1.7.2

libX11

1.6.9 Potentially vulnerable (1.6.9-2.oe1)

libX11

1.7.5

libX11

1.7.2
openmamba
devel

libX11

1.8 (1.8-1mamba)
OpenMandriva 4.0
main/updates

libx11

1.6.8 Potentially vulnerable (1.6.8-1)
OpenMandriva 4.0
main/release

libx11

1.6.7 Potentially vulnerable (1.6.7-3)
OpenMandriva 4.0
main/release

xorg-x11

7.7 (7.7-16)
OpenMandriva 4.1
main/release

libx11

1.6.9 Potentially vulnerable (1.6.9-1)
OpenMandriva 4.1
main/release

xorg-x11

7.7 (7.7-16)
OpenMandriva 4.2
main/release

libx11

1.7.0 Potentially vulnerable (1.7.0-1)
OpenMandriva 4.2
main/release

xorg-x11

7.7 (7.7-16)

libx11

1.7.3.1 (1.7.3.1-1)
OpenMandriva Cooker
main/release

libx11

1.8 (1.8-1)
openSUSE Leap 42.3
updates/oss

libX11

1.6.3 Potentially vulnerable (1.6.3-10.3.1)

libX11

1.6.3 Potentially vulnerable (1.6.3-9.3)

xorg-x11

7.6_1 (7.6_1-19.3)

libX11

1.6.5 Potentially vulnerable (1.6.5-lp150.1.19)
openSUSE Leap 15.0
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp150.2.3.1)

xorg-x11

7.6_1 (7.6_1-lp150.1.6)
openSUSE Leap 15.1
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp151.4.3.1)
openSUSE Leap 15.1
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp151.4.6.1)
openSUSE Leap 15.1
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp151.4.9.1)

libX11

1.6.5 Potentially vulnerable (1.6.5-lp151.3.3)

xorg-x11

7.6_1 (7.6_1-lp151.2.1)

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.4.5)
openSUSE Leap 15.2
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.5.12.1)
openSUSE Leap 15.2
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.5.15.1)
openSUSE Leap 15.2
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.5.18.1)
openSUSE Leap 15.2
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.5.3.1)
openSUSE Leap 15.2
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.5.6.1)
openSUSE Leap 15.2
updates/oss

libX11

1.6.5 Potentially vulnerable (1.6.5-lp152.5.9.1)

xorg-x11

7.6_1 (7.6_1-lp152.3.2)

libX11

1.6.5 Potentially vulnerable (1.6.5-3.21.1)

xorg-x11

7.6_1 (7.6_1-1.22)

libX11

1.6.5 Potentially vulnerable (1.6.5-3.21.1)

xorg-x11

7.6_1 (7.6_1-1.22)

libX11

1.8 (1.8-1.2)

xorg-x11

7.6_1 (7.6_1-16.15)
Parabola
extra

libx11

1.8 (1.8-1)

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3+deb9u1)
Pardus 19
updates/main

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2)

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2)

libx11

1.7.2 (2:1.7.2-1)
Parrot
parrot-updates/main

libx11

1.7.2 (2:1.7.2-1)
Parrot
parrot/main

libx11

1.7.2 (2:1.7.2-1)

libx11

1.8 (1.8-1pclos2022)
  • Summary:
    X Library
  • Category:
    • System/Libraries

xorg-x11

7.6 (7.6-1pclos2011)
  • Summary:
    X11 metapackage
  • Category:
    • Development/X11

libX11

1.8

x11/libX11

1.7.5

xorg-lib-libX11

1.7.5 (1.7.5-1)

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u1)

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2)

libx11

1.7.2 (2:1.7.2-1)

libx11

1.6.7 Potentially vulnerable (2:1.6.7-1+deb10u2)

libx11

1.7.2 (2:1.7.2-1)

libx11

1.7.5 (2:1.7.5-1)
Rocky Linux 8
AppStream

libX11

1.6.8 Potentially vulnerable (1.6.8-5.el8)
Rosa 2014.1
main/updates

libx11

1.6.3 Potentially vulnerable (1.6.3-3)
Rosa 2014.1
main/release

libx11

1.6.2 Potentially vulnerable (1.6.2-2)
Rosa 2014.1
main/updates

xorg-x11

7.7 (7.7-18)
Rosa 2014.1
main/release

xorg-x11

7.7 (7.7-13)
Rosa 2016.1
main/testing

libx11

1.6.12 Potentially vulnerable (1.6.12-1)
Rosa 2016.1
main/updates

libx11

1.6.12 Potentially vulnerable (1.6.12-1)
Rosa 2016.1
main/release

libx11

1.6.4 Potentially vulnerable (1.6.4-3)
Rosa 2016.1
main/release

xorg-x11

7.7 (7.7-22)
Rosa 2019.1
main/release

libx11

1.7.2 (1.7.2-3)
Rosa 2019.1
main/release

xorg-x11

7.7 (7.7-28)
Rosa Server 6.9
base/release

libX11

1.6.4 Potentially vulnerable (1.6.4-3.res6)
Rosa Server 6.9
base/release

libX11

1.6.3 Potentially vulnerable (1.6.3-2.res6)
Rosa Server 6.9
base/release

libX11

1.6.0 Potentially vulnerable (1.6.0-6.res6)
Rosa Server 7.3
base/release

libX11

1.6.3 Potentially vulnerable (1.6.3-3.res7)
Rosa Server 7.5
base/release

libX11

1.6.5 Potentially vulnerable (1.6.5-1.res7)
Rosa Server 7.5
base/release

libX11

1.6.3 Potentially vulnerable (1.6.3-3.res7)

libX11

1.6.7 Potentially vulnerable (1.6.7-2.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-3.el7_9)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.7 Potentially vulnerable (1.6.7-4.el7_9)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.5 Potentially vulnerable (1.6.5-1.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.5 Potentially vulnerable (1.6.5-2.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.3 Potentially vulnerable (1.6.3-2.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.3 Potentially vulnerable (1.6.3-3.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.0 Potentially vulnerable (1.6.0-1.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.6.0 Potentially vulnerable (1.6.0-2.1.el7)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

libX11

1.7.2
Slackware 14.2
slackware

libX11

1.6.3 Potentially vulnerable
Slackware 15.0
slackware

libX11

1.7.3.1

libX11

1.8

libX11

1.7.2
Slackware64 14.2
slackware64

libX11

1.6.3 Potentially vulnerable
Slackware64 15.0
slackware64

libX11

1.7.3.1

libX11

1.8

libX11

1.7.2

libX11

1.6.3 Potentially vulnerable

libX11

1.7.3.1

xorg-libX11

1.7.0 Potentially vulnerable

xorg-libX11-dev

1.7.0 Potentially vulnerable

xorg-libX11

1.6.6 Potentially vulnerable

xorg-libX11-dev

1.6.6 Potentially vulnerable

libx11

1.8

libx11-32bit

1.8

libx11-32bit-dbginfo

1.8

libx11-32bit-devel

1.8

libx11-dbginfo

1.8

libx11-devel

1.8

libx11

1.8
Trisquel 6.0
toutatis/main

libx11

1.4.99.1 Potentially vulnerable (2:1.4.99.1-0ubuntu2)
Trisquel 6.0
toutatis-updates/main

libx11

1.4.99.1 Potentially vulnerable (2:1.4.99.1-0ubuntu2.3)
Trisquel 7.0
belenos/main

libx11

1.6.2 Potentially vulnerable (2:1.6.2-1ubuntu2)
Trisquel 7.0
belenos-updates/main

libx11

1.6.2 Potentially vulnerable (2:1.6.2-1ubuntu2.1)
Trisquel 8.0
flidas-updates/main

libx11

1.6.3 Potentially vulnerable (2:1.6.3-1ubuntu2.2)
Trisquel 8.0
flidas/main

libx11

1.6.3 Potentially vulnerable (2:1.6.3-1ubuntu2)
Trisquel 9.0
etiona-updates/main

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3ubuntu0.4)
Trisquel 9.0
etiona/main

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3)
Trisquel 10.0
nabia/main

libx11

1.6.9 Potentially vulnerable (2:1.6.9-2ubuntu1)
Trisquel 10.0
nabia-updates/main

libx11

1.6.9 Potentially vulnerable (2:1.6.9-2ubuntu1.2)
UBI 8
appstream

libX11

1.6.8 Potentially vulnerable (1.6.8-5.el8)
  • Summary:
    Core X11 protocol client library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):
Ubuntu 14.04
trusty/main

libx11

1.6.2 Potentially vulnerable (2:1.6.2-1ubuntu2)
Ubuntu 14.04
trusty-updates/main

libx11

1.6.2 Potentially vulnerable (2:1.6.2-1ubuntu2.1)
Ubuntu 16.04
xenial/main

libx11

1.6.3 Potentially vulnerable (2:1.6.3-1ubuntu2)
Ubuntu 16.04
xenial-updates/main

libx11

1.6.3 Potentially vulnerable (2:1.6.3-1ubuntu2.2)
Ubuntu 18.04
bionic/main

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3)
Ubuntu 18.04
bionic-updates/main

libx11

1.6.4 Potentially vulnerable (2:1.6.4-3ubuntu0.4)
Ubuntu 20.04
focal-updates/main

libx11

1.6.9 Potentially vulnerable (2:1.6.9-2ubuntu1.2)
Ubuntu 20.04
focal/main

libx11

1.6.9 Potentially vulnerable (2:1.6.9-2ubuntu1)
Ubuntu 21.04
hirsute-updates/main

libx11

1.7.0 Potentially vulnerable (2:1.7.0-2ubuntu0.1)
Ubuntu 21.04
hirsute/main

libx11

1.7.0 Potentially vulnerable (2:1.7.0-2build2)
Ubuntu 21.10
impish/main

libx11

1.7.2 (2:1.7.2-1)
Ubuntu 22.04
jammy/main

libx11

1.7.5 (2:1.7.5-1)

libX11

1.7.5 (1.7.5_3)

libX11-devel

1.7.5 (1.7.5_3)

libx11

1.7.3.1